Previous | Contents | Next


System Requirements

  1. One of the following operating systems:
  2. One of the following processor architectures:
  3. NSIS 2.0 or better.
  4. Eclipse 3.5 (Galileo) or better.
  5. JRE 5.0 or better. EclipseNSIS has been certified with the Sun JRE.

Getting EclipseNSIS

There are two ways to get and install EclipseNSIS:
  1. (Recommended) Use the Eclipse Software Updates and Add-ons utility or the classic Eclipse Update Manager to connect to and download the latest release.
  2. Download directly from SourceForge and unzip into the Eclipse folder.

Previous | Contents | Next

Copyright © 2004-2010 Sunil Kamath (IcemanK).